Subject: x2goclient takes about 30s to detect if application was closed
From: Christoph Mathys <[email-masked]>
To: [email-masked]
Date: Tue, 19 Feb 2013 08:30:16 +0100

Package: x2goclient
Version: 4.0.0.3

I forward a single application using from Ubuntu 12.04 to Windows 7.
When I close this application, the window disappears almost instantly.
But x2goclient continues to show the session as active for about 30s
after I closed the application. I tested this with gedit and kdiff3.
The server uses x2goserver 4.0.0.0-0~640~precise1.